/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.review-slider-container {
    max-height: 450px;
    padding: 30px 25px;
    background-position: center;
    background-size: 100% auto;
	background-attachment: fixed;
}
.review-slider-review-text {
    font-size: 1.5em;
}
.review-slider-star-container {
    font-size: 3.5em;
}
a.topno:hover{
	background-color: #f7ebb7;
	text-decoration: none !important;
}
.ewd-ufaq-post-margin-symbol {
    margin-top: 6px;
}
.ewd-ufaq-post-margin-symbol span {
    font-size: 20px;
}
.ewd-ufaq-post-active{
	background-color: #F5F6FF;	
	padding-top: 20px;
	padding-left: 10px;
	border-radius: 9px; 
	-moz-border-radius: 9px; 
	-webkit-border-radius: 9px;
	-webkit-transition: padding 1s;
    transition: padding 1s;
}
/* BEAVER BUILDER */ 
.fl-accordion-button-label {
    color: #2b377b;
}
.fl-accordion-small .fl-accordion-button {
    background-color: #f5f7ff;
    font-weight: bold;
}
.fl-accordion-small .fl-accordion-content {
    padding: 15px 30px 10px 15px;
}